﻿/* Zero-Grade Styles */
body
{
    margin: 0 auto;
    padding: 0;
    height: 100%;
    color: #000;
    font: normal 10pt Calibri, Myriad, "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    line-height: 1.22em;
    background-color: #EEEEEE;
    color: #223344;
}
h1, h2, h3, h4, h5, ul, ol, li, dl, dt, dd, p
{
    margin: 0;
    padding: 0;
}
a, img
{
    border: 0;
    color: #A5AAAA;
    outline: none !important;
}
a:visited
{
    color: #A5AAAA;
}
li
{
    list-style: none;
}
table, td
{
    font-size: inherit;
}
select, input, textarea
{
    font: 99% Arial, Helvetica, Clean, Sans-serif;
}


/* Frame styles */
#bodyBackground
{
    padding: 0 0 0 0;
    text-align: center;
}
#main
{
    background-color: #FFFFFF;
    width: 915px;
    margin: 0 auto 0 auto;
    padding: 0 0 5px 0;
    text-align: center;
}
.clearfloat
{
    clear: both;
    display: inline;
}
.clearfloatNoInline
{
    clear: both;
}

/* Header styles */
body.default #header {
    background-color: #FFFFFF;
}
#header
{
    width: 905px;
    margin: 5px 5px 20px 5px;
}
#header:after 
{
    content: ".";
    display: block;
    clear: both;
    font-size: 0px;
    line-height: 0px;
    visibility: hidden;   
}
#header #nav
{
    color: #000;
    display: inline;
    float: left;
    list-style-type: none;
    line-height: 100%;
    margin: 15px 0 0 10px;
}
#header #nav li
{
    list-style-type: none;
    display: inline;
    float: left;
    padding: 1px;
    color: #fff;
}
#header #nav li a
{
    text-decoration: none;
    padding: 0px 2px 5px 2px;
    color: #fff;
}
#header #nav .selected
{
    color: #fff;
    background-color: #223344;
    text-decoration: none;
    padding: 0 2px 2px 2px;
}
#header #nav li a:hover
{
    color: #fff;
    background-color: #223344;
    text-decoration: underline;
    padding: 0 2px 2px 2px;
}
#header #nav li.separator
{
    padding: 1px 2px 0 2px;
}
#header #nav li.spacer
{
    padding: 0;
}
#header h1
{
    background-image: url(/images/transparent.gif);
    background-repeat: no-repeat;
    float: right;
    height: 60px;
    margin: 0px 5px auto;
    padding: 0;
    text-indent: -1000000px;
    width: 148px;
}
#header h2
{    
    background-image: url(/images/vertigo-tagline.png);
    background-repeat: no-repeat;
    float: right;
    height: 60px;
    margin: 58px -168px auto;
    padding: 0;
    text-indent: -1000000px;
    width: 148px;
}
#header img.pageTitle
{
    clear: both;
    float: left;
    margin-top: 25px;
    padding: 0 0 10px 10px;
}
#headerSpacer
{
    clear: both;
    display: block;
    margin: 25px;
}
/* FF */
html:not([xmlns*=""]):not(:only-child) #header 
{
    float: left;
} 
/* Safari */
body:last-child:not(:root:root) #header 
{
    float: left;
}

#intro
{
    float: left;
    display: block;
    margin: -3px 0 -10px 15px;
}
#intro p
{
    padding-bottom: 15px;
}
#subtitle
{
    float: left;
    margin: 4px 0 0 0;
}
.rssLink
{
    float: right;
    margin-right: 20px;
    height: 10px;
    width: 10px;
}


/* Content Styles */
#content
{
    clear: both;
    text-align: left;
    margin: 0 0 0 0px; 
    min-height: 200px;
}
#contentSummary 
{
    float: left;
    width: 335px;
}
#contentSummary h2
{
    color: #939999;
    font-size: 140%;
    line-height: 130%;
    padding-top: 5px;
}
#contentSummary .imageLink
{
    display: block;
    text-align: center;
    padding: 40px 0 40px 0;
}
#contentSummary .customerQuote
{
    display: block;
    padding-right: 15px;
    font-style: italic;
}
#contentSummary .customerQuote p
{
    padding-bottom: 5px;
}
#contentDetails 
{
    float: right;
    width: 525px;
    text-align: left;
    margin-bottom: 40px;
    padding: 0 15px 0 15px;
    border-left: solid 1px #939999;
}
#contentDetails p
{
    width: 510px;
    text-align: left;
    padding: 5px 15px 5px 0;
}
#contentDetails ul, #contentDetails ol
{
    padding: 0 0 10px 20px;
}
#contentDetails ul li
{
    list-style-type: disc;
}
#contentDetails ol li
{
    list-style-type: decimal;
}
/* subtitle spans columns 1 & 2 of a 4 column layout */
.titleCols12_4
{
    color: #A5AAAA;
    float: left;
    width: 390px;
    padding-right: 47px;
    font-size: 160%;
    line-height: 130%;
}
/* subtitle spans columns 2 & 3 of a 4 column layout */
.titleCols23_3
{
    color: #A5AAAA;
    float: left;
    width: 570px;
    font-size: 130%;
    line-height: 120%;
    padding-right: 15px;
    margin: -30px 0 0 300px;
}
/* text columns in a 4 column layout */
.blahsaCol1_4, .blahsaCol2_4, .blahsaCol3_4, .blahsaCol4_4
{
    float: left;
    font-size: 90%;
    font-weight: normal;
    line-height: 120%;
    width: 206px;
    margin-bottom: 40px;
    padding: 5px 10px 5px 8px;
}
.blahsaCol1_4 p, .blahsaCol2_4 p .blahsaCol3_4 p, .blahsaCol4_4 p
{
    padding-bottom: 15px;
}
.blahsaCol1_4
{
    margin-left: -7px;
}
.blahsaCol2_4, .blahsaCol3_4, .blahsaCol4_4
{
    border-left: solid 1px #A5AAAA;
}

/* text columns in a 5 column layout */
.blahsaCol1_5, .blahsaCol2_5, .blahsaCol3_5, .blahsaCol4_5, .blahsaCol5_5
{
    float: left;
    font-size: 90%;
    font-weight: normal;
    line-height: 120%;
    width: 161px;
    margin-bottom: 40px;
    padding: 5px 10px 5px 8px;
}
.blahsaCol1_5 p, .blahsaCol2_5 p, .blahsaCol3_5 p, .blahsaCol4_5 p .blahsaCol5_5 p
{
    padding-bottom: 15px;
}
.blahsaCol12_5
{
    float: left;
    font-size: 90%;
    font-weight: normal;
    line-height: 120%;
    width: 370px;
    padding: 5px 10px 5px 8px;
}
.blahsaCol1_5, .blahsaCol12_5
{
    margin-left: -7px;
}

#content em
{
    display: block;
    color: #A5AAAA;
    font-style: normal;
    font-size: 90%;
    padding-bottom: 5px;
}

#content #principlesContent em
{
    display: block;
    color: #A5AAAA;
    font-style: normal;
    font-size: 90%;
    padding-bottom: 5px;
    font-weight: bold;
}

/* Footer Styles */
#footer
{
    clear: both;
    text-align: center;
    color: #fff;
    width: 890px;
    padding: 15px 0 15px 15px;
    margin: 0 5px 0 5px;
    font-size: 90%;
    font-weight: normal;
}
#footer h5
{
    font-size: 110%;
}
/* footer text columns, 4 column layout */
.footerCol1_4, .footerCol2_4, .footerCol3_4, .footerCol4_4
{
    float: left;
    text-align: left;
    width: 211px;
    margin: 0;
    padding: 5px 5px 5px 8px;
    border-left: solid 1px #fff;
}
.footerCol1_4
{
    margin-left: -12px;
    border-left: none;
}
#footer a
{
    color: #fff;
    text-decoration: underline;
}
#footer a:hover
{
    color: #fff;
    background-color: #223344;
    text-decoration: none;
}
#copyright
{
    padding-top: 20px;
    clear: both;
    text-align: left;
    font-size: 90%;
    margin-left: -5px;
}

/* Blog Styles */
/* Blog Navigation */
#blogNav
{
    border-left: solid 1px #A5AAAA;
    float: left;
    margin: 10px 0 0 30px;
    padding: 5px 0 0 10px;
    width: 225px;
}
#blogNav h4
{
    padding: 0 0 3px 0;
    font-size: 105%;
}
#blogNav .sortList
{
    padding: 0;
}

#blogNav .sortList li
{
    display: inline;
    line-height: 100%;
}

#blogNav .itemList
{
    padding: 10px 0 20px 0;
}

/* Blogs */
#blogContent
{
    padding-top: 20px;
    padding-left: 5px;
}

#blogContent div.post div.postBody 
{
    float: right;
    width: 425px;
    /*Firefox 3 hack*/
    /*margin-left:100px;*/
}

#postList
{
    float: left;
    width: 625px;
    padding: 5px 0 0 0;		
}

#postList .blogLink
{
    display:block;
    float: left;
    padding: 0 0 5px 0;
}

#postList .moreLink
{
    display: block;
}

#postList .post
{
    margin-bottom: 15px;
    margin-top: 5px;
}

#postList .postDate, #postList .postCategory
{
    clear: left;
    float: left;
    color: #A5AAAA;
    font-size: 90%;
    line-height: 100%;
}

#postList h4.postTitle
{
    text-align: left;
    font-size: 105%;	
    /*float:right;*/
}
html:not([xmlns*=""]):not(:only-child) div#postList div.post h4.postTitle a 
{ 
    /*margin-top: -20px;*/
}

#postList h4.postTitle a
{
    float: right;
    width: 425px;
    text-decoration: none;
    color: #000;
    padding: 0 0 3px 0;
}

#postList img
{
    padding: 0px 10px;
    width: 100px;
}

#postList hr, #newsContent hr
{
    clear: right;
    color: #A5AAAA;
    background-color: #A5AAAA;
    height: 1px;
    border: none;
    opacity: .50;
}

#newsContent div.post div 
{
    font-size: 90%;
    line-height: 120%;
    margin-bottom: 30px;	
}

div#blogContent div#postList div.post 
{
    /*float:left;*/
    margin-bottom: 30px;
    clear:both;
}

/* Error */
h4.errorText
{
    font-size: 130%;
    line-height: 120%;
    font-weight: normal;
    margin-bottom: 250px;
}

/* Jobs */
#jobs
{
    /* cols 1+2 of 5 */
    float: left;
    width: 345px;
    /* margin: 50px 15px 15px 0; */
    font-weight: normal;
    line-height: 120%;
    margin:50px 10px;
}
.jobsMapLink
{
    float: right;
    text-align: right;
    margin: -90px 15px 0 0;
}

#jobs hr
{
    clear: both;
    color: #A5AAAA;
    background-color: #A5AAAA;
    height: 1px;
    width: 30px;
    border: none;
    margin: 14px 0 4px 0;
}

#jobs h4, #benefits h4
{
    font-size: 110%;
    padding: 0 0 15px 0;
    font-weight: bold;
}

#jobs h5, #benefits h5
{
    font-weight: bold;
    padding: 5px 0 5px 0;
}

#jobs ul
{
    padding: 0 0 10px 30px;
}

#benefits
{
    /* cols 3+4 of 5 */
    float: left;
    width: 325px;
    border-left: solid 1px #A5AAAA;
    font-weight: normal;
    line-height: 120%;
    padding: 0 0 15px 10px;
    margin: 50px 15px 15px 4px;
}

#benefits ul
{
    padding: 0 0 10px 30px;
}

#jobs li, #benefits li
{
    list-style-type: disc;
}

#jobs .jobDescription
{
    padding: 5px 0 0 0;
}

#jobs p, #benefits p
{
    padding-bottom: 10px;
}
#jobs div.post a.jobTitle 
{ 
    font-weight: bold; 
}
#jobs .jobDescription div div p 
{ 
    margin-bottom: -10px; 
}
#images
{
    /* col 5 of 5 */
    float: left;
    width: 165px;
    margin: 50px 8px 15px 0;
} 
#images img
{
    /* col 4 of 4 */
    width: 165px;
    height: 165px;
    padding: 2px;
}

/* shared by Labs and Projects */
img.crosshair
{
    border-width: 0px;
    cursor: pointer;
    display: none;
    height: 30px;
    position: absolute;
    width: 30px;
    z-index: 2;
}
img.highlight
{
    background-color: #668092;
    border-width: 0px;
    cursor: pointer;
    display: none;
    opacity: .65;
    position: absolute;
    z-index: 1;
}

/* Labs */
.labProjectList
{
    margin-top: 40px;
    margin-bottom: 40px;
    margin:0 10px;
}
.labProjectList tr
{
    vertical-align: top;
}
div.labProject
{
    width: 435px;
    padding-top: 10px;
    margin-right: 15px;
    border-top: solid 1px #C7CCCC;
}
div.labProject img.screenshot
{
    cursor: pointer;
    float: left;
    width: 200px;
    margin: 0 15px 0 0;
    z-index: 0;
}
div.labDetails
{
    width: 220px;
    float: right;
    padding-bottom: 20px;
}
div.labDetails .client
{
    font-weight: bold;
    display: block;
}
div.labDetails .project
{
    display: block;
}
div.labDetails ul
{
    margin: 7px 0 10px 0px;
}
div.textDiv
{
    visibility:hidden;
}

/* News */
#newsContent
{
    margin: 0 15px 15px 15px; 
    padding-top: 20px;
    line-height: 120%;
    width: 650px;
}

#newsContent hr
{
    clear: both;
    height: 1px;
    border: none;
    margin: 20px 0 15px 0;
}

#newsContent h4
{
    float: right;
    width: 435px;
    font-size: 105%;
    line-height: 120%;
    padding: 0 0 15px 0;
    font-weight: bold;
}

#newsContent .postDate
{
    float: left;
    color: #A5AAAA;
}

#newsContent ul
{
    clear: both;
    float: right;
    width: 405px;
    padding: 0 0 15px 30px;
}

#newsContent li
{
    list-style-type: disc;
}

#newsContent p
{
    clear: both;
    float: right;
    width: 435px;
    padding-bottom: 15px;
}

/* Principles */
#principlesContent
{
    padding-bottom: 50px;
    padding-top: 20px;
    margin:0 10px;
}
#principlesContent h4
{
    font-size: 120%;
    padding: 0 0 10px 0;
    font-weight: bold;
}


/* Projects */
#projectsContent
{
    clear: both;
    font-size: 90%;
    padding-bottom: 40px;
    padding-top: 5px;
}
.servicesText
{
    clear: left;
    float: left;
    width: 425px;
    padding-right: 15px;
    margin: 16px 0 20px 300px;
    font-size: 90%;
}
.servicesText ul
{
    padding: 3px 0 3px 30px;
}
.servicesText li
{
    list-style-type: disc;
}
#projectsContent hr
{
    clear: both;
    color: #A5AAAA;
    background-color: #A5AAAA;
    height: 1px;
    border: none;
    margin: 0 15px 0 0;
}
.msftCert
{
    float:right;
    margin: 20px 15px 0 0;
}
#projectsContent .summary
{
    float: left;
    width: 285px;
    margin: 8px 15px 4px 0;
}
#projectsContent .summary li
{
    color: #A5AAAA;
}
#projectsContent .client
{
    font-weight: bold;
    display: block;
}
#projectsContent .project
{
    width: 250px;
    display: block;
}
#projectsContent ul.technologies
{
    margin-top: 10px;
}
#projectsContent .details
{
    float: left;
    width: 285px;
    margin: 8px 15px 8px 0;
}
#projectsContent .detailsPanel
{
    background-color: #223344;
    float:right;
    padding: 10px;
    width: 545px;
}
#projectsContent div.item
{
    padding-bottom: 30px;
}
hr#hoverRule
{
    opacity: .50;
    margin-right: 0;
}
#detailsContent, #detailsTitle
{
    clear: left;
    float: left;
    font-size: 100%;
    color: #fff;
}
#detailsTitle
{
    padding-top: 10px;
}
#detailsAction
{
    float: right;
    padding-top: 2px;
    position: absolute;
    bottom: 10px; right: 10px;
}
#projectsContent a.closeLink
{
    padding-right: 2px;
    padding-bottom: 1px;
}
#detailsAction .closeImage 
{
    position: relative; top: 3px;
}
#projectsContent p
{
    padding-bottom: 10px;
}
#projectsContent .background
{
    background-color: #E5E5E5;
    opacity: .70;
}
#projectsContent img.screenshot
{
    cursor: pointer;
    float: right;
    width: 265px;
    margin: 8px 15px 0 0;
    z-index: 0;
}

#projectsContent div.imageNav
{
    clear: right;
    float: right;
    margin: 4px 15px 40px 0;
}


/* People Page */
#peopleContent 
{
    clear: both;
    margin-left: -5px;
    position: relative;
    margin:0 10px;
}
.peopleGrid
{
    margin-bottom: 20px;
}
#selectSort
{
    float: left;
    padding: 25px 0 10px 0;
    margin:0 18px;
}
#selectSort select
{
    font-size: 86%;
    margin: 0 0 0 1px;
    width: 200px;
}
.chkManagementTeam
{
    float: right;
    padding: 22px 15px 10px 0;
}
#peopleContent .imageCell, #peopleContent .youCell, #peopleContent img.displayImage, #peopleContent div.eggShell
{
    width: 104px;
    height: 80px;
}
#peopleContent .youCell div.eggShell
{
    background-color: #F6F6F6;
    text-align: center;
    line-height: 77px;
}
#peopleContent img.managementKey
{
    display: none;
    margin: 2px 0 0 92px;
    position: absolute;
    z-index: 1;
}
#peopleContent img.displayImage
{
    background-color:#EEEEEE;
    float: right;
    z-index: 0;
}
#hoverPanel
{
    display: none;
    background-color: #223344;
    text-align: center;
    position: absolute;
    padding: 9px 9px 12px 9px;
    width: 200px;
    z-index: 2;
}
#hoverPanel span
{
    color: #fff;
}
#popupName, #popupDescription
{
    display: block;
    text-align: left;
}
#popupName
{
    font-weight: bold;
}
#popupBio
{
    display: none;
}
#popupImage
{
    height: 150px;
    width: 200px;
}

#violator a {
    text-decoration: none;
}

#violator a:hover {
    text-decoration: underline;
}
#violator a.title {
    font-size: 20px;
    line-height: 22px; 
    color: rgb(103, 136, 185);
    display: block;
}
#violator span {
    display: block;
    margin-top: 6px;
    color: #fff;
}
#flickrLink
{
    display: inline-block;
    margin-left: 25px;   
}
#linkedInLink
{
    display: inline-block;
    margin-left: 11px;
}
#blogsLink 
{
    margin-left: 10px;
    display: inline-block;
}
#projectsContent #intro { margin-left: 313px; }

/* Green  normal: #7BAF4C light: #BDD7A6 */
body.green.default #header { background-color: #fff; }
body.green.default .blahsaCol2_4, body.green #header, body.green #footer { border-left-color: #fff; }
body.green.default .footerCol2_4, body.green.default .footerCol3_4, body.green.default .footerCol4_4 { border-left-color: #BDD7A6; }
body.green.default .footerCol2_4 { border-left-color: #BDD7A6; }
body.green.default .footerCol3_4 { border-left-color: #BDD7A6; }
body.green.default .footerCol4_4 { border-left-color: #BDD7A6; }
body.green.default #nav .selected { background: #7BAF4C; }
body.green.default #content a { color: #7BAF4C !important; }

body.green #header, body.green #footer { background-color: #7BAF4C; }
body.green #projectsContent .summary li { color: #7BAF4C; }
body.green #projectsContent .highlight { background-color: #7BAF4C; }
body.green #projectsContent a { color: #7BAF4C; }
body.green #intro { color: #7BAF4C; }

body.green #content hr { background: #BDD7A6; color: #BDD7A6; }
@media all and (min-width: 0px) 
{
    body.green #content hr { background: transparent; color: #BDD7A6;border-style: none }
}
body.green #postList .blogLink { color: #7BAF4C; }
body.green #postList .moreLink { color: #7BAF4C; }
body.green #content a, body.green .post a { color: #7BAF4C !important; }
body.green #blogNav { border-left-color: #BDD7A6; }
body.green #benefits { border-left-color: #BDD7A6; }
body.green #benefits h5 { color: #7BAF4C; }
body.green #content em { color: #7BAF4C; }
body.green .blahsaCol2_4 { border-left-color: #BDD7A6; }
body.green .blahsaCol3_4 { border-left-color: #BDD7A6; }
body.green .blahsaCol4_4 { border-left-color: #BDD7A6; }
body.green .footerCol2_4 { border-left-color: #BDD7A6; }
body.green .footerCol3_4 { border-left-color: #BDD7A6; }
body.green .footerCol4_4 { border-left-color: #BDD7A6; }

/* Red normal: #992B1E light: #CC958F */
body.red.default #header { background-color: #fff; }
body.red.default .blahsaCol2_4, body.red #header, body.red #footer { border-left-color: #fff; }
body.red.default .footerCol2_4, body.red.default .footerCol3_4, body.red.default .footerCol4_4 { border-left-color: #CC958F; }
body.red.default .footerCol2_4 { border-left-color: #CC958F; }
body.red.default .footerCol3_4 { border-left-color: #CC958F; }
body.red.default .footerCol4_4 { border-left-color: #CC958F; }
body.red.default #nav .selected { background: #CC958F; }
body.red.default #content a { color: #992B1E; }

body.red #header, body.red #footer { background-color: #992B1E; }
body.red #projectsContent .summary li { color: #992B1E;}
body.red #projectsContent .highlight { background-color: #992B1E; }
body.red #projectsContent a { color: #992B1E !important; }
body.red #intro { color: #992B1E; }

body.red #content hr { background: #CC958F; color: #CC958F;border-style: none }
@media all and (min-width: 0px) 
{
    body.red #content hr { background: transparent; color: #CC958F; }
}
body.red #postList .blogLink { color: #992B1E; }
body.red #postList .moreLink { color: #992B1E; }
body.red #content a, body.red .post a { color: #992B1E; }
body.red #blogNav { border-left-color: #CC958F; }
body.red #benefits { border-left-color: #CC958F; }
body.red #benefits h5 { color: #992B1E; }
body.red #content em { color: #992B1E; }
body.red .blahsaCol2_4 { border-left-color: #CC958F; }
body.red .blahsaCol3_4 { border-left-color: #CC958F; }
body.red .blahsaCol4_4 { border-left-color: #CC958F; }
body.red .footerCol2_4 { border-left-color: #CC958F; }
body.red .footerCol3_4 { border-left-color: #CC958F; }
body.red .footerCol4_4 { border-left-color: #CC958F; }

/* Gold normal: #c47700 light: #E2BB80 */
body.gold.default #header { background-color: #fff; }
body.gold.default .blahsaCol2_4, body.gold #header, body.gold #footer { border-left-color: #fff; }
body.gold.default .footerCol2_4, body.gold.default .footerCol3_4, body.gold.default .footerCol4_4 { border-left-color: #E2BB80; }
body.gold.default .footerCol2_4 { border-left-color: #E2BB80; }
body.gold.default .footerCol3_4 { border-left-color: #E2BB80; }
body.gold.default .footerCol4_4 { border-left-color: #E2BB80; }
body.gold #projectsContent a { color: #c47700 !important; }
body.gold.default #nav .selected { background: #c47700; }
body.gold.default #content a { color: #c47700; }

body.gold #header, body.gold #footer { background-color: #c47700; }
body.gold #projectsContent .summary li { color: #c47700; }
body.gold #projectsContent .highlight { background-color: #c47700; }
body.gold #intro { color: #c47700; }

body.gold #content hr { background: #E2BB80; color: #E2BB80; }
@media all and (min-width: 0px) 
{
    body.gold #content hr { background: transparent; color: #E2BB80;border-style: none }
}
body.gold #postList .blogLink { color: #c47700; }
body.gold #postList .moreLink { color: #c47700; }
body.gold #content a, body.gold .post a { color: #c47700; }
body.gold #blogNav { border-left-color: #E2BB80; }
body.gold #benefits { border-left-color: #E2BB80; }
body.gold #benefits h5 { color: #c47700; }
body.gold #content em { color: #c47700; }
body.gold .blahsaCol2_4 { border-left-color: #E2BB80; }
body.gold .blahsaCol3_4 { border-left-color: #E2BB80; }
body.gold .blahsaCol4_4 { border-left-color: #E2BB80; }
body.gold .footerCol2_4 { border-left-color: #E2BB80; }
body.gold .footerCol3_4 { border-left-color: #E2BB80; }
body.gold .footerCol4_4 { border-left-color: #E2BB80; }

/* Blue normal: #668092 light: #B3C0C9 */
body.blue.default #header { background-color: #fff !important; }
body.blue.default .blahsaCol2_4, body.blue #header, body.blue #footer { background-color: #668092; }
body.blue.default .footerCol2_4, body.blue.default .footerCol3_4, body.blue.default .footerCol4_4 { border-left-color: #B3C0C9; }
body.blue.default .footerCol2_4 { border-left-color: #B3C0C9; }
body.blue.default .footerCol3_4 { border-left-color: #B3C0C9; }
body.blue.default .footerCol4_4 { border-left-color: #B3C0C9; }
body.blue #projectsContent a { color: #668092; }
body.blue.default #nav .selected { background: #668092; }
body.blue.default #content a { color: #668092; }

body.blue #header, body.blue #footer { background-color: #668092; }
body.blue #projectsContent .summary li { color: #668092; }
body.blue #projectsContent .highlight { color: #668092; }
body.blue #intro { color: #668092; }

body.blue #content hr { background: #B3C0C9; color: #B3C0C9; }
@media all and (min-width: 0px) 
{
    body.blue #content hr { background: transparent; color: #B3C0C9;border-style: none }
}
body.blue #postList .blogLink { color: #668092; }
body.blue #postList .moreLink { color: #668092; }
body.blue #content a, body.blue .post a { color: #668092 !important; }
body.blue #blogNav { border-left-color: #B3C0C9; }
body.blue #benefits { border-left-color: #B3C0C9; }
body.blue #benefits h5 { color: #668092; }
body.blue #content em { color: #668092; }
body.blue .blahsaCol2_4 { border-left-color: #B3C0C9; }
body.blue .blahsaCol3_4 { border-left-color: #B3C0C9; }
body.blue .blahsaCol4_4 { border-left-color: #B3C0C9; }
body.blue .footerCol2_4 { border-left-color: #B3C0C9; }
body.blue .footerCol3_4 { border-left-color: #B3C0C9; }
body.blue .footerCol4_4 { border-left-color: #B3C0C9; }

/* Gray normal: #939999 */ 
body.gray .labDetails li { color: #939999; }
body.gray .highlight { background: #939999; } 
body.gray #header, body.gray #footer { background: #939999 }
body.default #header #nav li, body.default #header #nav li a { color: #000; }
body.default #header #nav li a:hover { color: #fff; }
body.default #header #nav li a.selected { color: #fff; }
body.gray #nav li, body.gray #nav li a { color: #fff; }

body.gray #content hr { background: #939999; color: #939999; }
body.gray #postList .blogLink { color: #939999; }
body.gray #postList .moreLink { color: #939999; }
body.gray #blogNav { border-left-color: #939999; }
body.gray #benefits { border-left-color: #939999; }
body.gray #benefits h5 { color: #939999; }
body.gray #content em { color: #939999; }
body.gray .blahsaCol2_4 { border-left-color: #939999; }
body.gray .blahsaCol3_4 { border-left-color: #939999; }
body.gray .blahsaCol4_4 { border-left-color: #939999; }
body.gray .footerCol2_4 { border-left-color: #939999; }
body.gray .footerCol3_4 { border-left-color: #939999; }
body.gray .footerCol4_4 { border-left-color: #939999; }
     
#showcase li p    
{
    color: #939999;
}
        
/* menu fix for Safari */
@media all and (min-width: 0px) {
    body:not(:root:root) #header { border: solid 1px transparent; height: 135px; }
}

/* menu fix for Opera */
@media all and (min-width: 0px) {
    head~body #header { height: 135px; }
}
